# AppendersFactory.hh File Reference

`#include <string>`
`#include <map>`
`#include <memory>`
`#include "Portability.hh"`
`#include "Appender.hh"`
`#include "FactoryParams.hh"`

Include dependency graph for AppendersFactory.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | log4cpp

## Classes

class | log4cpp::AppendersFactory

## Defines

#define | h_738a42b1_1502_4483_948a_a69e7bbbee6a

## Define Documentation

#define h_738a42b1_1502_4483_948a_a69e7bbbee6a